/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


.tdi_20:before {
    box-shadow: inherit !important;
    border-bottom: 1px solid #d1d1d1;
}

.tdi_19_rand_style {
    background-color: #fff !important;
}

.tdi_41 {
    padding: 0 !important;
}

.tdi_39:before {
    box-shadow: inherit !important;
    border-bottom: 1px solid #d1d1d1;
}

.tdi_23 .td-icons, .tdi_23 .tdb-weather-deg-wrap, .tdi_23 .tdb-weather-city, .tdi_24 .tdb-head-date-txt, .tdi_28 .tdm-social-item i{
    color: #222 !important;
}

.tdb_header_user .tdb-block-inner {
    display: none !important;
}

.tdi_25 .tdb-horiz-menu>li>a { 
	color: #222!important;
}

body .tdi_29_rand_style > .td-element-style-before {
    background-image: none !important;
	background-color: #fff;
}

.td-post-content h2 {
	font-size: 22px;
}

#tdi_29 .td-pb-span12 {
	padding: 0px !important;
}

#tdi_29 .tdi_32 {
	padding: 0px !important;
}

#tdi_29 .tdi_34, #tdi_29 .tdi_41 {
	margin: 0 24px !important;
	padding-left: 0px !important;
}

#menu-td-demo-header-menu-3 li a:first-child {
	padding-left: 14px !important;
}

.tdi_41:before {
	box-shadow: unset !important;
	border-bottom: 1px dotted !important;
}

.td-theme-slider .td-slide-nav {
	opacity: 1!important;
}

